[general]
version = 2
name = Standard
definition = lulzbot_gladiator_goldenrod

[metadata]
quality_type = standard
type = quality
material = Standard_PLA_(3D-Fuel)_lulzbot_gladiator_goldenrod
setting_version = 4

[values]
acceleration_roofing = 700
backlash_fading_distance = 1.0
bottom_thickness = 1.2
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_layer = 3
cool_fan_speed_min = 60
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 20
default_material_print_temperature = 230
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
line_width = 0.5
material_bed_temperature = 50
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 210
material_initial_print_temperature = 210
material_part_removal_temperature = 35
material_print_temperature = 230
material_print_temperature_layer_0 = 215
material_probe_temperature = 160
material_soften_temperature = 180
material_wipe_temperature = 170
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.5
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = True
retraction_min_travel = 5
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_print = 40
speed_slowdown_layers = 4
speed_support = 35
speed_support_interface = 35
speed_topbottom = 30
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 30
speed_wall_0 = 30
speed_wall_x = 30
support_angle = 60
support_bottom_stair_step_height = 0.75
support_bottom_stair_step_width = 2
support_brim_enable = True
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = False
support_interface_pattern = lines
support_interface_skip_height = 0.25
support_join_distance = 5
support_offset = 0
support_use_towers = False
support_xy_distance = 0.75
support_xy_distance_overhang = 0.5
support_z_distance = 0.5
top_bottom_thickness = 1.2
top_thickness = 1.2
wall_thickness = 1
zig_zaggify_infill = True
